
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomBindingAggregates", "CustomBindingAggregates\CustomBindingAggregates.csproj", "{4C55A606-0DB0-49B4-B2B1-0D703C460C04}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug MVC2 NET35|Any CPU = Debug MVC2 NET35|Any CPU
		Debug MVC2|Any CPU = Debug MVC2|Any CPU
		Debug MVC3|Any CPU = Debug MVC3|Any CPU
		Debug|Any CPU = Debug|Any CPU
		Release MVC2|Any CPU = Release MVC2|Any CPU
		Release MVC3|Any CPU = Release MVC3|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Debug MVC2 NET35|Any CPU.ActiveCfg = Debug|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Debug MVC2 NET35|Any CPU.Build.0 = Debug|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Debug MVC2|Any CPU.ActiveCfg = Debug|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Debug MVC2|Any CPU.Build.0 = Debug|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Debug MVC3|Any CPU.ActiveCfg = Debug|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Debug MVC3|Any CPU.Build.0 = Debug|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Release MVC2|Any CPU.ActiveCfg = Release|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Release MVC2|Any CPU.Build.0 = Release|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Release MVC3|Any CPU.ActiveCfg = Release|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Release MVC3|Any CPU.Build.0 = Release|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C55A606-0DB0-49B4-B2B1-0D703C460C04}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
